---
title: Nous
layout: default
permalink: nous/
ref: about
lang: fr
---

<section class="diagonal hero">
	<div class="container">
		<h2 class="editable">Nous !</h2>
</div>

</section>

<section class="diagonal">
	<div class="container">

		<h2 class="editable">Inscris-toi à notre lettre d'information !</h2>

		<p class="subtext editable">
		Régulièrement (3-4 fois par an), retrouve l'essentiel de l'actualité "techno-juridique" en santé.</p>


		<form id="newsletterForm" action="http://form-server.xbel.fr/xtexyv/" method="post" class="contact-form">

			<input type="email" name="email" id="email_newsletter" placeholder="Adresse email" required />

			<div class="halves">
				<div class="form-group">
					<input type="submit" value="S'abonner"/>
				</div>
				<div class="form-group">
					<input type="submit" value="Se désabonner" formaction="desabonnement"/>
				</div>
			</div>
		</form>
		<br />
		<p class="subtext editable">* Bien sûr aucune information personnelle ne sera pas cedée à qui que se soit !</p>

	</div>

</section>

<section class="diagonal patterned">
	<div class="container">

		<h3 class="editable"></h3>
		<p class="subtext editable">
			InterHop.org est une association française loi 1901 à but non lucratif. Elle promeut, développe et met à disposition des logiciels libres et open-sources pour la santé.</p>
<p><a class="button alt" href="{{ site.baseurl }}/statuts">Statuts d'InterHop</a></p>

		<p class="subtext editable">
			InterHop.org regroupe des militants des logiciels libres et d’une utilisation auto-gérée des données de santé à l’échelle locale.
		</p>
			<h3>Protégons nos données de santé</h3>
		<p class="subtext editable">
Les données massives - ou big data - sont l’or d’aujourd’hui, les géants du numérique l’ont bien compris et deviennent des acteurs puissants dans le marché de la donnée de santé. En effet ils mettent en place des plateformes de stockage - ou d'hébergement - peu chères et faciles d'utilisation.<br />
Les scandales récents nous font pourtant douter de leurs intentions et de leur méthodologie d’utilisation de ce trésor.<br />
Restons maître.sse de nos données de santé et construisons ensemble une alternative sûre et adaptée. Nous y gagnerons en sécurité, en autonomie et en savoir.<br />
<p><a class="button alt" href="{{ site.baseurl }}/manifeste">Manifeste d'InterHop</a></p>
		</p>
			<h3>Notre histoire</h3>
		<p class="subtext editable">
Lors du confinement, tous les soirs à 20h vous avez remercié et encouragé le personnel soignant, mais également réaffirmé les valeurs d’entraides et de solidarité. Tournons maintenant l’attention vers nos fenêtres numériques, car ici aussi la médecine du futur se construit. Par incompréhension des enjeux complexes, elle est en danger et à besoin du soutien du tous. 
		</p>

		<p class="subtext editable">
Nous avons constaté que de plus en plus projets d'informatique en santé se centralisent autour d'acteurs propriétaires américains - Amazon et Microsoft. Ces acteurs nous soumettent à une ingérence des États-Unis dans notre systeme juridique et économique.<br />
En effet, les lois nommées Patriot Act puis le CLOUD Act permettent, grâce à l'extra-territorialité du droit américain, d'accéder par voie légale à des données personnelles de citoyens français. Et il n'y a pas de nécessité de les prévenir. Nous voulons empêcher la répétition du scénario montré par Edward Snowden en 2013.<br />
Pour combattre cela, nous nous engagons à utiliser des logiciels libres, à minimiser le stockage des données médicales, à ne exploiter les données des patients et à n'héberger les données des personnes chez des sociétés sujettent au droit européenne - RGPD.
		</p>

		<p class="subtext editable">
Dès 2014, le projet « Dégooglisons Internet » de l’association Framasoft a montré par l’exemple, qu’il était possible de rassembler des compétences et des dispositifs libres et éthiques en vue de décentraliser Internet. L’initiative portée par une poignée de membres démontre qu’il est possible d’aider les individus ainsi que les organisations à construire des alternatives crédibles aux géants du numérique avec une approche décentralisée et libérante — par opposition à l´approche centralisée.
		</p>
			<h3>Qui sommes-nous ?</h3>
		<p class="subtext editable">
			Nous sommes un collectif d'ingénieurs, de juristes, de professionels de la santé et de patients. 
		</p>
<p><a class="button alt" href="{{ site.baseurl }}/rejoins-nous">Rejoins-nous!</a></p>

		<p class="subtext editable">
Notre équipe est majoritairement issue des centres hospitaliers français. Nous avons surtout travaillé dans les centres de gestion des données des hôpitaux. Ensemble, nous sommes experts dans les enjeux du numérique en santé.
		</p>

		<p class="subtext editable">
Nous savons donc que l'utilisation des données peut être bénéfique pour les patients. Cependant, nous sommes aussi conscients des dérives possibles et voulons renforcer un cadre de transparence autour du logiciel libre pour garantir le respect de la vie privée.<br />
Notre association questionne la façon dont le numérique et la santé s'influencent mutuellement.
		</p>
	</div>
</section>


<section class="diagonal">

	<div class="container">
			<h2>Ce que nous proposons : Dégooglisons la santé</h2>
		<p class="subtext editable">
interHop.org reprend à son compte les idées de Framasoft.org et des CHATONS.org.

		</p>

		<p class="subtext editable">
Dans le domaine de la santé, nos objectifs sont donc :
			<ul>
<li>D'informer les usagers - soignés et soignants - sur les enjeux du logiciel libre et des données en santé</li>
<li>Proposer des hébergements décentralisés, transparents, ouverts, neutres et solidaires ; un CHATONS.org  adapté à la santé</li>
<li>Créez et installer des solutions alternatives et efficaces dédiées à la santé. Nous voulons être un réseau de projets pertinents pour la santé</li>
<li>Créer un cadre associatif de confiance transparent et éthique autour des données. Nous nous engagons donc à protéger vos données privées de santé pour que la confiance et le secret entre les patients et les soignants soient préservés</li>
			</ul>
		</p>


	</div>

		<br />
		<br />

	<div class="container halves aligned-top">
		<div>
			<h3>Le bureau</h3>
			<ul>
			<li><strong>Adrien PARROT</strong>, Médecin-ingénieur, président</li>
			<li><strong>Antoine LAMER</strong>, Datascientist, trésorier</li>
			<li><strong>Nicolas PARIS</strong>, Ingénieur BigData, secrétaire</li>
			</ul>

		</div>
		<div>
			<h3>Les membres / sympathisant.e.s</h3>
			<ul>
			<li><strong>Jamel LOUCHI</strong>, Médecin, libriste</li>
			<li><strong>Niel MARTIGNENE</strong>, Médecin, libriste</li>
			<li><strong>Florent DESGRIPPES</strong>, Ingénieur informaticien</li>
			<li><strong>Quentin PARROT</strong>, Ingénieur</li>
			</ul>

		</div>

	</div>
	

	<div class="container halves aligned-top">
		<div>
			<h3>Siège social</h3>
				<address><a target="_blank" href="https://www.openstreetmap.org/search?query={{ site.data.company.address | url_encode }}">{{ site.data.company.address | replace: ", ", ", <br />" }}</a></address>
		</div>
		<div>
			<h3>Email</h3>
			<p><a href="mailto:{{ site.data.company.contact_email_address }}">{{ site.data.company.contact_email_address }}</a></p>
		</div>
	</div>
</section>
